body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family: 'Roboto Condensed', sans-serif !important; color: #333;}
body {background: #fff;}
audio,canvas,img,svg,video{max-width:100%;box-sizing:border-box}
q{font-style: italic;quotes: "\00ab" "\00bb";}
a {-webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);-o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);color: #e31e24;}
a:hover {color: #af212e;}
.loader{display:none;position: fixed;left:0;top:0;width: 100%;height: 100%;background-color:rgba(0, 0, 0, 0.9);z-index: 100;text-align: center;}
.cssload-bell{position: absolute;left:50%;top:50%;margin:-109px 0 0 -107px;width: 214px;height: 218px;border-radius: 100%;}
.cssload-circle {width: 100%;height: 100%;position: absolute;}
.cssload-circle .cssload-inner {width: 100%;height: 100%;border-radius: 100%;border: 11px solid rgba(168,168,168,0.6);border-right: none;border-top: none;background-clip: padding;box-shadow: inset 0px 0px 21px rgba(255,255,255,0.15);}
.cssload-circle:nth-of-type(0) {transform: rotate(0deg);-o-transform: rotate(0deg);-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);}
.cssload-circle:nth-of-type(0) .cssload-inner {animation: cssload-spin 2.3s infinite linear;-o-animation: cssload-spin 2.3s infinite linear;-ms-animation: cssload-spin 2.3s infinite linear;-webkit-animation: cssload-spin 2.3s infinite linear;-moz-animation: cssload-spin 2.3s infinite linear;}
.cssload-circle:nth-of-type(1) {transform: rotate(70deg);-o-transform: rotate(70deg);-ms-transform: rotate(70deg);-webkit-transform: rotate(70deg);-moz-transform: rotate(70deg);}
.cssload-circle:nth-of-type(1) .cssload-inner {animation: cssload-spin 2.3s infinite linear;-o-animation: cssload-spin 2.3s infinite linear;-ms-animation: cssload-spin 2.3s infinite linear;-webkit-animation: cssload-spin 2.3s infinite linear;-moz-animation: cssload-spin 2.3s infinite linear;}
.cssload-circle:nth-of-type(2) {transform: rotate(140deg);-o-transform: rotate(140deg);-ms-transform: rotate(140deg);-webkit-transform: rotate(140deg);-moz-transform: rotate(140deg);}
.cssload-circle:nth-of-type(2) .cssload-inner {animation: cssload-spin 2.3s infinite linear;-o-animation: cssload-spin 2.3s infinite linear;-ms-animation: cssload-spin 2.3s infinite linear;-webkit-animation: cssload-spin 2.3s infinite linear;-moz-animation: cssload-spin 2.3s infinite linear;}
.cssload-bell {animation: cssload-spin 5.75s infinite linear;-o-animation: cssload-spin 5.75s infinite linear;-ms-animation: cssload-spin 5.75s infinite linear;-webkit-animation: cssload-spin 5.75s infinite linear;-moz-animation: cssload-spin 5.75s infinite linear;}
@keyframes cssload-spin {
  from {transform: rotate(0deg);}
  to {transform: rotate(360deg);}
}
@-o-keyframes cssload-spin {
  from {-o-transform: rotate(0deg);}
  to {-o-transform: rotate(360deg);}
}
@-ms-keyframes cssload-spin {
  from {-ms-transform: rotate(0deg);}
  to {-ms-transform: rotate(360deg);}
}
@-webkit-keyframes cssload-spin {
  from {-webkit-transform: rotate(0deg);}
  to {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes cssload-spin {
  from {-moz-transform: rotate(0deg);}
  to {-moz-transform: rotate(360deg);}
}
.sppb-row{margin-left:0px;margin-right:0px;}
.sppb-row .sppb-col-sm-12{padding-left:0px;padding-right:0px;}
.sppb-row .sppb-col-md-12 {padding-left: 0px;padding-right: 0px;}
.sp-simpleportfolio .sp-simpleportfolio-items{margin-right:0px;margin-left:0px;}
#t3-mainnav .head-search{font-size: 22px; letter-spacing: 0; font-weight:700; margin-left:7px; margin-top:13px;}
#t3-mainnav.affix .head-search{margin-top:13px;}
.head-search .custom{top: -3px;}
#t3-mainnav .t3-megamenu .nav > li{margin-left:20px;}
#t3-mainnav .t3-megamenu .nav > li:first-child{margin-left:0px;}
.affix-top .head-search a{color:#fff;}
.affix-top .head-search a:hover{color:#e31e24; text-decoration:none;}
#t3-mainnav.affix .head-search a{color:#fff;}
#t3-mainnav.affix .head-search a:hover{color:#e31e24;}
.img-left iframe{margin:40px auto;}
.img-left .container div p{margin:0 0 10px 0;}
.img-left .container .col-md-6 p{margin:0 0 9px 0; line-height:1.4}
.bigsize {font-size:17px;}
.prog-hr p{padding:0 0 17px;}
.img-left .container div:last-child img,.container .details span{display:inline-block; vertical-align:middle; color:#333;}
.img-left .container div:last-child img{width:50px; height:50px;}
.container .details span{width: -moz-calc(100% - 70px);width: -webkit-calc(100% - 70px);width: -o-calc(100% - 70px);width: calc(100% - 70px);padding-left:20px;}
#hr img{width:100%}
#hr .col-lg-4.col-md-4 h3:first-child{margin-top:0;}
#hr .btn.btn-primary.animated.pulse{margin:30px auto;}
.prog-hr p.col-lg-4.col-md-6 img, .prog-hr p.col-lg-4.col-md-6 span{display:inline-block; vertical-align:middle; padding-right:20px;}
.prog-hr p.col-lg-4.col-md-6 span{width:50%;}
.masked:after {background-color: rgba(255, 255, 255, 0.7);}
.prog-hr div{overflow:auto;}
.masthead p.soc{margin-top:50px;}
.customvid iframe{width:500px; height:281px;}
.customvid>div:first-child{margin-right:50px; width:45%}
.customvid>div{display:inline-block; vertical-align:middle; box-sizing:border-box;width:45% }
.googlemap{position:relative;}
.lead.text-muted{font-size:22px;color: #2b2a29; margin:30px auto 50px auto;}
.lead.text-muted.enter{color: #fff;font-weight: bold;font-size: 28px;}
#t3-mainnav.affix{background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.5)}
.t3-copyright{display:none;}
.masthead {padding: 80px 0;}
.masthead h1 strong, .inside .container h1 strong{font-size: 50px; color:#e31e24; text-transform:uppercase; letter-spacing: 3px;line-height: 40px;}
.masthead h1 {font-size: 30px;color: #333;font-weight: 600;line-height:50px;text-transform: uppercase;}
.masthead .btn-lg {margin-top: 20px;padding: 18px 42px;font-size: 21px;}
.btn{background:#af212e; color:#ffffff; font-weight:700; white-space: unset; border: 0;}
.btn:hover{background:#d91f24; color:#ffffff; border-color:#485577}
.masthead p.soc a{color:#d91f24;}
/*.masked:after{background:linear-gradient(to top, rgba(214, 232, 216, 0.5), rgba(255, 255, 255, 0.8))}*/
#t3-mainnav a.dropdown-toggle {color: #e31e24!important;}
#t3-mainnav .nav > li > a{text-transform:uppercase; font-weight:700; font-size:1.1em; line-height: 55px;color:#69798e;}
#t3-mainnav .nav > li > a:hover{color:#d91f24!important;}
#t3-mainnav.affix .nav > li > a{color:#69798e;}
#t3-mainnav.affix .nav > li > a:hover{color:#e31e24!important;}
.sppb-title-heading:after{display: block;background-color:#69798e;border-radius: 0;height: 3px;margin-left:0;width: 120px;margin: 10px auto;}
.custompartners{text-align:center;}
.custompartners div {display:inline-block; margin:10px;}
.conts .place {background:url(../images/ico/picker.png) no-repeat 8px;padding:5px 0 5px 35px; margin: 0 0 0 -35px;}
.conts .velcom {background:url(../images/ico/velcom.png) no-repeat 4px;padding:0px 0 2px 35px;}
.conts .mts {background:url(../images/ico/mts.png) no-repeat 7px;padding:5px 0 5px 35px;}
/*.conts .tel {background:url(../images/ico/tel.png) no-repeat 72px 0;padding:0 0 0 100px;}*/
.conts .tel {background:url(../images/ico/tel.png) no-repeat 8px 0;padding:2px 0 0 35px;}
/*.conts .mail {background:url(../images/ico/mail.png) no-repeat 72px 0;padding:0 0 0 100px;}*/
.conts .mail {background:url(../images/ico/mail.png) no-repeat 8px 0;padding:0px 0 2px 35px}
.img-left img.main {padding-top:90px;}
.conts p{margin:8px 5px 5px 5px;}
.conts p.text{padding: 0 0 0 35px;}
.customfoot div:first-child {float:left; padding:15px 0 0 0;}
.customfoot div:last-child {float:right;padding:10px 0 0 0;}
.customfoot div a, .customfoot div p{color:#fff;}
#t3-mainnav{padding-top:0;background: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.5);}
#t3-mainnav h1 a, #t3-mainnav h2 a {height: inherit;color: #e31e24;font-size: 22px;line-height: 55px;}
#t3-mainnav img.logo-img {display: none;}
#t3-mainnav .logo-image span {position: inherit;}
/*.details{margin:20px 0;}*/
.img-left h2.sppb-title-heading{margin:20px 0 25px 0;}
.img-left ul{margin-top:10px}
.details img{margin-right:10px;}
.img-left h2{margin-bottom:30px;}
.sppb-panel-default > .sppb-panel-heading.active{background:#485577; color:#fff;}
#sp-page-builder .sppb-section-title .sppb-title-heading{text-transform:uppercase;}
#news .sppb-addon-container{text-align:center;}
#news .upper-mix-hover a{display:block; width:100%; height:100%}
.lead.text-muted{font-weight:400}
.conts>div.organiz{padding-top:25px;}
/* #cards_logos {display:inline-block; background:#fff; padding:20px; border-radius:10px;}*/
#cards_logos img {vertical-align: middle;height: 30px;}
#registration .text{background:rgba(105, 121, 142, 0.2); padding:20px; border-radius:10px; color:#000;}
/*#ticket {-webkit-column-count:2;-moz-column-count:2;column-count:2;}*/
.green.btn{background:#69798e; color:#fff;}
.green.btn:hover{background:#af212e; color:#fff;}
#ticket { padding: 20px; border-radius: 25px; background: #ebecec;}
#ticket input, #ticket select,#ticket textarea{width:100%; border-radius: 25px; padding: 10px 12px;}
#ticket input[type="checkbox"]{width:20px; height:20px; margin-right:10px; padding: 0;border: 1px solid #55464a;}
#registration .pretext {background:#69798e; color:#fff; padding:30px 40px; text-align:center; border-radius:10px; font-size:1.2em; width: 100%;}
.org {background:#fff; padding:20px 20px 20px 40px; color:#000; border-radius:10px;}
#ticket #Submit, #ticket #SubmitPrev, #ticket #PageNext{padding:10px 30px; border-radius:30px;background-color: #af212e;font-size:18px; transition:all 0.2s ease-out; color:#fff;margin:5px;}
#ticket #Submit:hover, #ticket #SubmitPrev:hover, #ticket #PageNext:hover{background-color:#e31e24}
h2.sppb-title-heading{font-size:36px; color:#e31e24;}
/*#program h2.sppb-title-heading, #news h2.sppb-title-heading,#sections h2.sppb-title-heading{color:#54af3a;}*/
#sections .sppb-addon-container, #program .sppb-addon-container{text-align:center;}
#program .sppb-addon-container .sppb-addon-accordion{text-align:left;}
.ba-gallery .ba-pagination a.ba-btn.ba-dots{width:15px !important; height:15px;}
.t3-mainnav .t3-navbar-collapse{background:#fff;color:#333;border-bottom: 1px solid #333;}
.t3-mainnav .t3-navbar-collapse a {color:#69798e!important;}
.t3-footer, .t3-footnav .t3-module{background:#d1d6dd;color:#333;}
.navbar-toggle{color:#485577}
.theme_fancy.mix-grid .mix:hover .darkhover, .upper-mix-hover {background: rgba(255,255,255,0.6);}
.theme_fancy.mix-grid .mix .mix-introtext{color:#000;}
.theme_fancy.mix-grid .mix .mix-title, .regridart .inner-mix h3 a{color:#485577; font-size:1.1em; }
.inside .container {height:auto !important; padding:70px 0 50px; text-align:center;}
.article-title, .article-header h1{text-align:center; padding-top:70px; margin-bottom:0; text-transform:uppercase;}
.soc {text-align:right;}
.soc a{color:#69798e;}
.soc a:hover{color:#af212e;}
.theme_fancy.mix-grid .inner-mix h3 .mix-title{font-weight:700}
.conts{padding:20px 40px;padding-top:0;}
#accordion_116 h3{background:url(../images/up-arrow.png) no-repeat 10px 18px #485577; text-transform:uppercase; padding:15px 35px; font-family: 'Istok Web', sans-serif; border:#dddddd solid 1px; border-radius:3px; font-size:18px; font-weight:700;}
#accordion_116 h3[style="color: rgb(54, 54, 54);"]{background:url(../images/down-arrow.png) no-repeat 10px 18px #fff}
#accordion_116 h3 img{height:40px; margin:20px 10px 10px 10px;}
div#accordion_116 ul{padding-left:0; text-align:left;}
#accordion_116 table td{border:#666 dotted 1px; padding:10px;}
#accordion_116 table{width:100%; background:#f5f5f5}
#accordion_116 table.table1 td:first-child{width:120px; font-weight:700;text-align:center;}
#accordion_116 table.table2 td:last-child{width:200px;text-align:center;}
#accordion_116 .content_116 {padding:20px 50px 50px 50px;}
#program .btn {margin-top:45px;}
#inprogram .stats a {color: #333;}
#inprogram .stats a:hover {color: #e31e24;}
#sections .btn, #participants .btn {margin-top:30px;}
.custompartners .newline{width: 100%; margin:0; height:0;}
.custompartners a img{transition:.5s}
.custompartners a img:hover{transform:translateY(-10px)}
#about a img{transition:.5s}
#about a img:hover{transform:translateY(-10px)}
.remodal .title, .remodal .location{ text-align: left;}
.remodal .date{ text-align: left; color: #e31e24;}
/*.remodal .date .time{display: none;}*/
.remodal .desc{ text-align: left;}
.container.item-page{padding:85px 15px 30px 15px; min-height:80vh; }
.article-info{margin:0 0 10px 0; color:#666;}
.btn-group.pull-right+div{clear:both;}
.socbuttons{position:fixed; top:30%; right:0;}
.pluso-more{display:none !important}
.navbar-header .navbar-toggle .fa {color:#69798e;}
.affix .navbar-header .navbar-toggle .fa {color:#69798e;}
.affix .navbar-header .navbar-toggle{color:#fff;}
.nspCol3.nspArt{position:relative;}
.nspCol3.nspArt h4.nspHeader{position:absolute;bottom:0; background:rgba(0, 0, 0, 0.7);padding:20px !important; padding:0 20px 20px 0;transition:all 0.5s ease-in-out; font-weight:bold;}
.nspCol3.nspArt:hover h4.nspHeader{bottom:60px;}
.nspCol3.nspArt h4.nspHeader a{color:#54af3a;text-transform: uppercase;font-size:18px;font-weight: bold;}
.nspCol3.nspArt h4.nspHeader a:hover {color:#af212e;}
#news .nspArt h4.nspHeader a{color:#af212e;text-transform: uppercase;font-size:18px;}
.nspCol3.nspArt p.nspText{opacity:0;background:rgba(255, 255, 255, 0.5); position:absolute;bottom:0; height:100px;  transition:all 0.5s ease-in-out; padding:10px 20px !important;}
.nspCol3.nspArt:hover p.nspText{opacity:1}
/*.nspArt img.nspImage:hover{opacity:0.7}*/
.nspArt.nspCol5 h4.nspHeader{font-weight:400;}
.nspCol3.nspArt p.nspText a{color:black; text-decoration:none;}
#news .nspArt p.nspText{background:#fff; color:#333;}
#news .nspArt h4.nspHeader{text-align: center; padding: 5px 0 7px 0;}
#news .nspArt.nspCol4{height:400px; background:#fff; margin-bottom:50px; overflow:hidden; border:5px solid rgba(105, 121, 142, 0.2); border-radius: 25px;}
#news .nspArt.nspCol4:hover{border: 5px solid rgba(249, 177, 1, 0.3);}
.nspArt .nspCol3 .page-header h2{text-transform:uppercase; font-size:36px; padding-top:30px; color:#545778;}
.page-header h2:after{display: block; content: ""; background-color: #69798e; border-radius: 0; height: 3px; margin-left: 0; width: 120px; margin: 10px auto;}
.pretext {display:inline-block;background:#5f7291; text-align:center; padding:30px; font-size:20px; border-radius:20px;}
#logos h3{background:#af212e; padding:8px 15px; display:inline-block; border-radius:20px;}
#press h3{text-align: center; color: #000; font-size:14px; line-height: 2.5; padding:0; display:inline-block; width:120px; vertical-align: top; margin-top: 0;}
.prog-hr p.spikers{background:#ffffff; padding:8px 15px; display:inline-block; border-radius:20px; color:#485577; text-transform:uppercase; margin:20px 10px;}
.prog-hr p.bigsize{margin-bottom:0;}
#participants{text-align:center;}
.thankyoupage>p:last-child{color:#485577; font-weight:bold; font-size:20px;}
.atan{border: rgb(175, 33, 46) 1px solid;padding: 20px;border-radius: 25px;background: #fff;color: #000;}
.atan p:first-child{font-weight:bold;text-align: center;}
#news .regridart .inner-mix h3{line-height:1.1; font-size:18px; height:77px;}
#news .theme_elegant.mix-grid .inner-mix {height:206px; overflow:hidden; border-bottom:#fff 5px solid}
.uk-accordion .uk-accordion-title{text-transform:uppercase; padding:15px 35px; font-family: 'Istok Web', sans-serif; border-radius:25px; font-size:18px; font-weight:700; color:#69798e; margin:20px 0 0 0; background:url(../images/down-arrow.png) no-repeat 14px 21px #fff;}
.uk-accordion .uk-accordion-title:hover{ color:#af212e;}
.uk-accordion .uk-accordion-content>:last-child {background-color: #fff; border: 1px solid #fff; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; padding: 15px;}
.uk-accordion .uk-accordion-title.uk-active{background:url(../images/up-arrow.png) no-repeat 14px 21px #af212e; color:#fff;}
.uk-accordion .uk-accordion-content{color:#000; }
.uk-accordion .uk-accordion-content h4{color:#58687d; font-size:20px; text-transform:uppercase; padding-top:10px;}
#sp-page-builder .uk-accordion-title img{height:40px; margin:20px 10px 10px 10px}
.nodisplay{display:none;}
.nspArt h4.nspHeader a{color:#545778; font-weight:400;}
.nspArt h4.nspHeader a:hover{color:#95633f}
.nav .caret {border-top-color: #69798e;border-bottom-color: #69798e;}
.dropdown-menu > li > a {color: #69798e;font-weight: bold;text-transform: uppercase;font-size: 1.1em;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {color: #d91f24;background-color: transparent;}
@media screen and (max-width: 1200px){
	.nspCol3.nspArt:hover h4.nspHeader{bottom: 0;}
	.nspCol3.nspArt h4.nspHeader{padding: 10px!important;}
}
@media (min-width: 992px){
	.masthead .col-md-offset-3{margin-left:15%;}
	.masthead .col-md-6{width:70%;}
}
@media screen and (max-width:560px){
	#about iframe{width:350px; height:207px; text-align: center;}
	#t3-mainnav.affix .navbar-toggle{color:#fff;}
    .container, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-left: 0; padding-right: 0;}
	.container.item-page, .item-page .col-xs-12, .item-page .col-sm-12, .item-page .col-md-12, .item-page .col-lg-12 {padding-left: 15px;padding-right: 15px;}
	.container > .navbar-header{margin-right:0;}
	.head-search > div{margin-left:0;}
	#accordion_116 .content_116{padding:10px;}
	#t3-footer, #contacts .conts {padding-left: 15px; padding-right: 15px;}
}
@media screen and (max-width:480px){
	.head-search{float:none; margin-left:0; text-align:center;}
	.ba-gallery .ba-pagination a.ba-btn.ba-dots.ba-next, .ba-gallery .ba-pagination a.ba-btn.ba-dots.ba-prev {padding:15px;}
	.custompartners div {margin-right:10px!important;}
	#news .nspImageWrapper {margin:0!important;}
	#press .green.btn {margin:10px!important;}
}
@media screen and (max-width:360px){
	#about iframe{width:100%; height:100%;}
	.masthead h1 strong, .inside .container h1 strong {font-size:36px;line-height: 44px;letter-spacing: 2px;}
	.masthead h1 {font-size: 25px;}
	.masthead .lead.text-muted {width: 90%;}
	#about .details{margin:20px 0;}
	#about img.festival {height: 200px}
	#about .festival {text-align: center;margin: 10px 0;}
	#sections .nspCol3.nspArt h4.nspHeader {margin: 0 0 30px 10px!important;}
	/*#photo .nodisplay{display: block; margin-bottom: 40px}
	#photo #sppb-addon-1532612650, #photo #sppb-addon-1532612655608 {display: none;}*/
	#news .nspArt h4.nspHeader a {font-size: 16px;}
	#news .nspArt h4.nspHeader {padding: 0;}
}
.wht-int {text-align: center;color: #af212e;font-weight: bold;padding-bottom: 10px;}
.wht-int:hover {color: #95633f;}
.page-header h2 {font-size: 36px;text-align: center;color: #e31e24;}
.container.item-page .item-image {margin: 10px 0;}
.fa {color: #af212e;}
#top .fa {color: #d91f24;}
#contacts .fa {color: #69798e;}
#photo h2.sppb-addon-title {color: #af212e; text-align: center; margin-bottom: 20px;}
#press p {background-color: #ebecec; border-radius: 25px; font-style: italic;}
#press img {height: 45px;}
#press h3 {
    text-align: center;
    color: #333;
    font-size: 14px;
    line-height: 2.5;
    padding: 0;
    display: inline-block;
    width: 120px;
    vertical-align: top;
    margin-top: 0;
    font-weight: 400;
}
#about hr {margin: 10px 0; border-top: 1px solid #af212e;}
#press .video {margin: 0; padding: 30px 20px;}
#video-rep h2 {text-align: center;}
@media screen and (max-width:360px){
	#sections .nspCol3.nspArt h4.nspHeader {margin: 0 0 30px 10px!important;width: calc(100% - 20px)!important;}
  	#sections .nspCol3.nspArt h4.nspHeader a {font-size: 16px;}
}
#sections .nspArt .fnone {padding: 10px;}
#sections .nspCol3.nspArt h4.nspHeader {margin: 0 0 10px 10px; width: calc(100% - 20px);}
#photo div.ba-caption {background: -webkit-gradient(linear, left top, left bottom, from(transparent),to(rgba(0,0,0,1)))!important;background: -webkit-linear-gradient(top, transparent 0%, rgba(0,0,0,1) 100%)!important;background: -moz-linear-gradient(top, transparent 0%, rgba(0,0,0,1) 100%)!important;background: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,1) 100%)!important;}
#news .nspArt img.nspImage {border-radius: 25px; height: 137px;}
.no-indent {padding:0}
#yarmorka {padding-left: 15px; padding-right: 15px;}
#yarmorka .block-preim {padding: 30px;color: #000;text-align: center;}
#yarmorka .about-block .fa {color: #1cd8dc;}
.news-det-j {border: 5px solid #fff; border-radius: 25px; text-align: center; background: rgba(29, 200, 205, .2);}
.news-det-j img {border-radius: 50px; max-height: 200px; margin-top: 20px;}
.news-det-j h2 {color: #d91f24;}
.news-det-j a {color: #333333}
.news-det-j h2:hover {color: #1dc8cd;}
.news-det-j:hover {background: rgba(29, 200, 205, .4);}
.news-det-j p {padding: 0 15px;}
@media screen and (max-width: 600px) {
	#news .nspImageWrapper {margin: 0 0 10px 0!important;}
	#news .nspArt img.nspImage {max-height: 200px;}
	#sections .nspCol3.nspArt h4.nspHeader {margin: 0 0 32px 12px;}
}
@media screen and (max-width: 800px) and (min-width: 601px) {
	#sections .nspArt h4.nspHeader {font-size: 14px;}
	#sections .nspArt h4.nspHeader a {font-size: 14px;}
	#news .nspArt p.nspText {display:none!important;}
	#news .nspArt h4.nspHeader {font-size: 16px;}
	#news .nspArt.nspCol4 {height: 200px;}
}
.countdown-timer h1 {font-size: 22px;text-transform: uppercase;margin: 0;font-weight: bold;color: #333;}
.countdown-timer ul {border-radius: 100px;margin: 0 70px;padding: 0 20px;}
.countdown-timer li {display: inline-block;font-size: 15px;list-style-type: none;padding: 10px 20px;text-transform: uppercase;color: #69798e;border-bottom: 3px solid #d91f24;}
.countdown-timer li span {display: block;font-size: 4.5rem;color: #d91f24;}
@media screen and (max-width: 480px) {
	.countdown-timer {display: none;}
	#photo .ba-gallery .ba-caption {bottom: 0;opacity: 1;background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0,0,0,1)))!important;background: -webkit-linear-gradient(top, transparent 0%, rgba(0,0,0,1) 100%)!important;background: -moz-linear-gradient(top, transparent 0%, rgba(0,0,0,1) 100%)!important;background: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,1) 100%)!important;}
  	#modalVideoDesc iframe {height:100%!important;}
}
.uk-form input[type=checkbox]:checked:before, .uk-form input[type=checkbox]:indeterminate:before {color: #af212e!important;line-height: 18px!important;}
.ph {padding: 16px;margin: 16px 0;text-align: center;}
.ph::after {content: "";clear: both;display: table;}
.ph img {margin-right: 20px;}
.ph cite {display: block;float: right;}
/*div#contacts a {color: #95633f;}
div#contacts a:hover {color: #af212e;}*/
#modalVideoDesc iframe {width:100%;height:400px;}
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
.pulse-button {box-shadow: 0 0 0 0 rgba(148, 171, 203, 0.7);-webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);-moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);-ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);}
div.uk-form-controls.formControls label {font-weight:500;}
div.mod-languages ul {margin: 0; padding: 0; list-style: none;}
div.mod-languages ul.lang-inline li {display: inline; margin-left: 5px; margin-right: 5px;}
div.mod-languages a {text-decoration: none;}
div.uk-grid div.uk-form-row.rsform-block.rsform-block-sms div.uk-form-controls.formControls, div.uk-grid div.uk-form-row.rsform-block.rsform-block-programm div.uk-form-controls.formControls{margin-top: 7px;}
#t3-mainnav h1, #t3-mainnav h2 {margin-left: 10px;}
#t3-mainnav .navbar-header {line-height: 55px;}
.scrollToTop.snip1452, .scrollToTop.snip1452 [class^="fa-"]::before, .scrollToTop.snip1452 [class*="fa-"]::before {color: #69798e;}
.scrollToTop.snip1452:after {border: 2px solid #69798e;}
.scrollToTop.snip1452:hover {color: #af212e;}
.scrollToTop.snip1452:hover:after {border: 2px solid #af212e;}
.page-header {border-bottom: 0;}
div.container.item-page ul li {padding: 3px 0;}
ul.fa-own-list {list-style: none; padding-left: 20px;}
ul.fa-own-list li:before {content: "\f058"; font-family: "FontAwesome"; float: left; margin-left: -20px; color: #af212e;}
.stats {display: flex;margin: 10px 0;}
.stats .circle {display: flex;margin: auto 10px auto 0;text-align: center;}
.stats .circle:before {display: inline-block;content: " ";width: 70px;height: 70px;border-radius: 50%;background: #7c8fa9;margin-top: 3px;}
.stats .circle:after {display: inline-block;content: " ";width: 76px;height: 76px;border: 1px solid #7c8fa9;border-radius: 50%;margin-left: -73px;}
.stats .circle span {position: absolute;line-height: 1.2;font-weight: 600; color: #fff;}
.stats .info {margin: auto 0;}
.stats .info p {margin: 0!important;}
.stats .info p:first-child {text-transform: uppercase;font-weight: 600;}
.stats .circle.first span {margin-top: 23px;margin-left: 10px;font-size: 26px;}
.stats .circle.second span {margin-top: 18px;margin-left: 9px;font-weight: 500;line-height: 1;}
.stats .circle.second b {font-size: 26px;}
.stats .circle.third span{margin-top: 23px;margin-left: 16px;font-size: 26px;}
.stats .circle.fourth span{margin-top: 23px;margin-left: 22px;font-size: 26px;}
.stats .circle.fivth span{margin-top: 23px;margin-left: 5px;font-size: 26px;}
.stats .circle.icon span{margin-top: 14px;margin-left: 15px;font-size: 40px;}
.stats .circle.icon span .fa {color: #fff;}
.stats.about .circle:before {display: inline-block;content: " ";width: 70px;height: 70px;border-radius: 50%;background: #fecc00;margin-top: 3px;}
.stats.about .circle span {position: absolute;line-height: 1.2;font-weight: 600; color: #333;}
.stats.about .circle:after {display: inline-block;content: " ";width: 76px;height: 76px;border: 1px solid #fecc00;border-radius: 50%;margin-left: -73px;}

#section a .stats .info p {color: #333;}
#section a:hover .stats .info p {color: #af212e;}
#section a:hover .stats .circle:before, #section a:hover .stats .circle:after {background: #af212e;}
#section a:hover .stats .circle:after {border: 1px solid #af212e;}
#section a:hover .stats .info p, #section a:hover .stats .circle:before, #section a:hover .stats .circle:after {transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-o-transition: all 0.4s ease-in-out 0s;}

#sectionsContaner {
  display: flex;
  align-items: center;
}

@media (max-width: 1000px) {
  #sectionsContaner{display: block;}
}
#inprogram .stats{margin: 0;}
@media (max-width: 800px) {
  .nspArts, .nspLinksWrap {padding: 0 10px;}
  #contacts .googlemap iframe {height: 400px;}
}
#program .uk-margin {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}

#program li.nav-link:last-child {border-bottom: 1px solid #848484!important;margin-bottom: 20px;}
#program .nav-link.active, #program .nav-link:hover {transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;}
#program .nav > li > a:hover, #program .nav > li > a:focus {background-color: #af212e;color: #fff;}
#program .nav-pills > li > a {border-radius: 0;padding: 20px;}
#program .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {background-color:#af212e;}
#program .nav-link h3 {font-size: 15px;line-height: 22px;text-transform: uppercase;margin: 0 0 8px 0;color: #000;}
#program .nav-link h4 {font-size: 14px;color: #848484;line-height: 16px;font-weight: 400;text-transform: capitalize;margin: 0;padding: 0;}
#program .nav-link.active h3, #program .nav-link:hover h3, #program .nav-link:focus h3,
#program .nav-link.active h4, #program .nav-link:hover h4, #program .nav-link:focus h4 {color: #fff;}

#program .card[data-toggle="collapse"] .card-header {cursor: pointer;}
/*#program .card-hover {cursor: pointer;}*/
#program .card .card-header .info{position: absolute; bottom: 0; right: 0; margin: 0 10px 10px 0; font-size: 20px;}
#program .card .card-header .location{position: absolute; top: 0; right: 0; margin: 10px 10px 0 0; font-size: 14px; color: #af212e;}
@media screen and (max-width:500px){
  #program .card .card-header .location{position: relative;}
}
#program .card .card-header .info .fa:before{animation: pulsing 3s ease-out infinite;}
#program .card .card-header {border-bottom: 1px solid #ddd; padding: 10px 20px; position: relative;}
#program .card .card-header .images-box {width: 70px;height: 70px;float: left;margin-right: 20px;}
#program .card .card-header .images-box img {border-radius: 50%;}
#program .card .card-header .time {color: #af212e/*#777777*/;font-size: 13px; /*display: none;*/}
#program .card .card-header h4 {font-weight: 700;font-size: 18px;margin: 0 0 8px 0;padding: 0;}
#program .card .card-header .name {color: #777777;font-weight: 500;display: inline-block;margin: 0 0 5px 0;}
#program .card .card-body {padding: 15px;background: rgb(243, 244, 243);border-bottom: 1px solid rgb(221, 221, 221);}
#program .card .card-body .location {font-size: 13px;color: #777777;}
#program .card .card-body .location span {color: #df1e46;margin-right: 5px;}
#program .card[aria-expanded="true"] {box-shadow: 0 0 15px rgba(0,0,0,0.4);transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;}
.card-body img {float: left; margin: 5px; border-radius: 50%; margin-right: 30px;}
.card-body img.portrate {object-fit: none; object-position: center; height: 100px; width: 100px;}
.card:hover {box-shadow: 0 0 15px rgba(0,0,0,0.4);transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;}
#program .card {margin: 0px 4px 0px 4px;}
.card-body h3:first-child{margin-top: 0;}
ul.time-list, ul.fa-own-list {list-style: none; padding-left: 20px; list-style-position: outside;}
ul.time-list li:before {content: attr(time); float: left; margin-left: -20px; margin-right: 20px; color: #af212e; padding: 0 5px 5px 5px; font-weight: 600;}
.card-body {padding: 15px; background-color: #ebecec;}
.card-body p{margin: 0;}
.card-body .time-list p{padding-left: 90px;}
.card-body ul li p:first-child{font-weight: bold;}
.card-body ul li p:last-child{margin: 0 0 5px 0;}
.speaker { font-style: italic; }
@media screen and (max-width:500px){
  ul.time-list li:before {display: contents; margin-left: -20px; margin-right: 20px;}
  .card-body .time-list p{padding-left: 0;}
}

#contacts #conts p.lead {background: #69798e;padding: 5px;border-bottom-left-radius: 3px;border-bottom-right-radius: 3px;margin: 0;color: #fff;}
#contacts #conts div.lead {border: 1px solid #69798e;border-radius: 3px;margin-top: 17px;background: #fff;}
#contacts #conts .lead img {float: left;margin: 5px;border-radius: 50%;width: 94px;}
.services {position: relative;padding: 30px;margin-bottom: 60px;background: #fff;border: 1px solid #69798e;-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.06);-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,.06);box-shadow: 0 2px 5px 0 rgba(0,0,0,.06);-webkit-transition: .3s;-o-transition: .3s;transition: .3s;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;border-radius: 5px;min-height: 285px;}
.services .icon {display: table;margin: -75px auto 30px;-webkit-transition: .3s;-o-transition: .3s;transition: .3s;}
@media screen and (max-width:992px){.services .icon{margin:0 auto 30px}}
.services .icon img{border: 1px solid #69798e;border-radius: 5px;max-height: 250px;}
.services .desc p {font-size: 20px;font-weight: bold;line-height: 1.3;}
.services:focus,.services:hover{border: 1px solid #af212e;-webkit-box-shadow:0 14px 30px -15px rgba(0,0,0,.75);-moz-box-shadow:0 14px 30px -15px rgba(0,0,0,.75);-ms-box-shadow:0 14px 30px -15px rgba(0,0,0,.75);-o-box-shadow:0 14px 30px -15px rgba(0,0,0,.75);box-shadow:0 14px 30px -15px rgba(0,0,0,.75)}
.services:hover .icon img{border: 1px solid #af212e;}

.nav.navbar-nav .dropdown .dropdown-menu {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    max-height: 0;display: block;overflow: hidden;opacity: 0;background-color: #fff;border: 0;box-shadow: none;
}
.nav.navbar-nav .dropdown.open .dropdown-menu {max-height: 200px;opacity: 1;}
.nav.navbar-nav li.dropdown a.dropdown-toggle em.caret {display: none;}
.nav.navbar-nav li.dropdown a.dropdown-toggle:after {font-family: "FontAwesome";content: "\f107";margin-left: 2px;}

@media (max-width: 768px) {
.nav.navbar-nav li.dropdown a.dropdown-toggle:after {
  position: absolute;
  right: 12px;}
}

.clients-grid{
  	overflow: hidden;
}

.grid{  
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: start;
  justify-content: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.logo-item{
  width: 36rem;
  padding: 2rem;
  box-sizing: border-box;
  /*border: 1px solid #f3f3f3;*/
  border-right: none;
  border-bottom: none;
  margin-left: -1px;
  margin-top: -1px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  /*opacity: 0;
  transition-property: opacity;
  transition-duration: .5s;*/
}